@font-face {
    font-family: AvenirLTStd-Medium;
    src: url('/AvenirLTStd-Medium.otf');
}

body  { font: 14px Georgia, Times, Serif; line-height: 1.5; color: #000000; }

@font-face {
    font-family: BorisBlackBloxx;
    src: url('/BorisBlackBloxx.ttf');
}

h1, h2, h3, h4, h5, h6  { margin: 0; font-family: 'BorisBlackBloxx', arial, serif; color: #006643; }
h1  {font-size: 30px;} h2  {font-size: 24px;} h3  {font-size: 20px;} h4  {font-size: 18px;} h5  {font-size: 14px;} h6  {font-size: 12px;}


